/*首页上部固定*/
.top_main { position:fixed; width:100%; background-color:#f2f0f1; z-index:1000; border-bottom: 2px solid #dadada; height:30px; }
.h_top_li{ width:68px;  height:100%;}
.top_ad{ line-height:30px; margin-left:100px; font-size:12px;}
.top_newdiv { line-height:30px;  }
.top_tit { width:100%; text-align: center; font-size:12px;}
.top_ul { display:none; position:relative; }
.top_panel { width:100%; text-align:center; position: absolute;  background-color:#fff; border:1px solid #e2e2e2; border-top:none; padding:10px 0;  }
.top_panel a {  /* display:block; */ padding:0 10px; line-height:28px;  }
.bg_fff { background-color:#fff;  border-left:1px solid #e2e2e2; border-right:1px solid #e2e2e2; }
.bg_e2 { background-color:#f5f5f5; }
.top_arrow { margin-left:5px;}
.top_panel_div {  }
.h_140 {  height:28px; width:49%; float:left; }
#destoon_member { margin-top:7px; min-width:280px; font-size:12px;}
/*.menu {margin-top:0px;}*/
.search { margin-left:100px;}
.top_margin{ width: 1200px; margin:0 auto;}

/*头部 箭头旋转 css */
.top_arrow img{
  -webkit-transition: -webkit-transform 0.2s ease-out;
  -moz-transition: -moz-transform 0.2s ease-out;
  transition: transform 0.2s ease-out;
  }
.h_top_li:hover .top_tit span img{
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  transform: rotate(180deg);  
  }

/*新导航栏*/
* { font-family: "微软雅黑"; }
.buy_li { width:14%; line-height:2.5; font-size:18px;}
.sell_li { width:16%; line-height:2.5; font-size:18px;}
.w_20 { width:20%} 
.y_p30 { padding:0 30px; }
.nav_tit { font-size:16px; line-height:3.8; font-weight:bold;}
.nav_main {   height:58px; }
.nav_left { display: block; float:left; font-weight:bold; font-size:16px; margin-top:7px; }        
.nav_right { float: right; padding-top:11px; line-height:1.5;  }     
.ml10 { margin-left:15px; }
.p40 { padding:0 33px;}
.h36 { height: 36px; }
.w45 { width:45px;}

/*商城*/
a:hover {color:#33b0a5;}
.m_t10 { margin-top:10px;}
.w_1200 {width:1200px; margin:0 auto;}

.f_w {margin-left:10px;}
.f_l {float:left;}
.f_r {float:right;}
.b_r { border:1px solid #f00;}
.h_15 { height:15px;}
.mr_5 { margin-right:5px;}
.green { color:#15857b;}
.orange{color:#db484a; }
.fs_30 {font-size:30px; }
.sell_hidden { display:none;}
.fs_14 { font-size:14px; font-weight:bold;}
.sell_bread { text-align:left; line-height:2.5; }
.sell_banleft {width:50px; height:345px; font-size:20px; line-height:3;  text-align:center; background:url(/images_new/huodong/20150723_b2bsell/bg_04.gif) repeat-x ;color:#fff; }
.sell_ul {height:345px;}
.sell_dt { width:680px; height:345px; }
.sell_banner { width:680px; height:345px; background:url(images_new/huodong/20150723_b2bsell/bg_14.png) no-repeat ;  w} 
.sell_ban_left02 { height:345px;  text-align:left; background:url(images_new/huodong/20150723_b2bsell/bg_05.gif) repeat-x ;}
.sell_ban_ul { width:170px;}
.sell_list_li { width:170px; height：30px;  font-size:14px; padding:5px 0;  border-bottom:1px dotted #fff; }
.sell_span01 { float:left; margin-left:50px; color:#fff;}
.sell_span02 { float:right; margin-right:20px; color:#fff;}
.sell_banner_par { position:relative; top:-340px; left:171px;  }
.sell_ban_left03 { width:620px;  text-align:left; padding: 0 30px;}
.sell_list_floor { padding:7px 0 ; border-bottom:1px solid #bbccc9; line-height:1.5;}
.sell_ban_img {   padding-top:20px ; }
.sell_ban_img img { margin-left:60px; }
.sell_top_right {position:relative; top:-685px; left:850px;}
.sell_ban_left04 {width:287px; height:205px;   padding-top:140px; padding-left:13px; text-align:left; line-height:1.8; background:url(images_new/huodong/20150723_b2bsell/bg_03.gif);}
.nav_r {display:block;  height:345px; }
.sell_news_li03 { width:49%;  border-bottom:1px dashed #e2e2e2; line-height:2.6;}
.sell_ban_left04 span { background:url(/images_new/huodong/20150723_b2bsell/icon_01.gif) no-repeat left center; padding-left:15px;}
.sell_ban_left04 a { width:96px; height:40px; float:left; margin-top:15px;}
.sell_login {margin-left:30px;  background:url(/images_new/huodong/20150723_b2bsell/login01.png) no-repeat ;}
.sell_login:hover { background:url(/images_new/huodong/20150723_b2bsell/login02.png) no-repeat ;}
.sell_register {margin-left:15px; background:url(/images_new/huodong/20150723_b2bsell/register01.png) no-repeat; }
.sell_register:hover { background:url(/images_new/huodong/20150723_b2bsell/register02.png) no-repeat ;}
.sell_news {height:230px;  text-align:left; width:1200px; margin:0 auto; margin-top:20px; }
.sell_news_left { width:880px;}
.sell_news_title { border-bottom:1px solid #cccccc; font-size:16px; vertical-align:middle;}
.sell_news_ul { margin-top:10px; color:#f00;}
.sell_news_li { margin:0px 0 0px 10px;  color:#000; width:520px; }
.sell_news_li img { margin-right:5px;}
.sell_news_right { width:300px; }
.sell_news_ul02{ font-size:14px; padding-top:10px;}
.sell_news_li02{ border-bottom:1px dashed #000; line-height:2.7; } 
.sell_caigou { background-color:#eeeeee; height:36px;text-align:center; line-height:2.5; display:block; }
.sell_caigou:hover { background-color:#a3a3a3; color:#efefef;}
.sell_js_news { width:550px; height:180px; margin-left:20px; margin-top:7px; }
.sell_pro { text-align:left; margin-top:20px; clear:left; }
.sell_pro_title {font-size:20px;  } 
.sell_pro_title01 { border-bottom:2px solid #db484a; min-width:110px; width:160px;  padding-bottom:8px; font-weight:bold;}
.sell_pro_title { border-bottom:1px solid #cccccc; height:49px;  }
.sell_pro_left { width:295px; min-height：400px;  background-color:#ddeeee; padding:0 20px 20px; }
.sell_pro_dt { font-size:16px; line-height:1.5; padding-top:10px;}
.sell_pro_dd { line-height:2; border-bottom:1px dashed #000; padding-bottom:10px; }
.sell_pro_img01 { border:1px solid #eeeeee; margin-top:20px;}
.sell_pro_mid{ width:514px; height:400px;  text-align:none; margin:20px 0 0 20px;}
.sell_pro_mid img { border:1px solid #eeeeee; }
.sell_mid_li { border-bottom:1px dashed #000; }
.sell_middle_list{ margin-left:10px; width:250px;}
.sell_mid_ul {padding-top:6px;}
.sell_mid_li {padding:10px 0 10px 5px;}
.sell_mid_tit { font-size:18px;  height:30px; }
.sell_mid_tit .orange { border-bottom:2px solid #db484a; }
.sell_mid_bottom { }
.sell_mid_tit02 { width:158px; border-bottom:1px solid #cccccc; height:27px; padding-bottom:1px;}
.sell_right_list { width:301px; height:390px; border:2px solid #cccccc; margin-top:20px;}
.sell_right_top { height:102px; border-bottom:2px solid #cccccc;  text-align:center;  vertical-align:middle;}
.sell_right_ul { margin:10px 20px;}
.sell_right_li{ border-bottom:1px dotted #cccccc; line-height:3;}
.js_b {border:1px solid #f00;}
.js_bgcolor { background-color:#eeeeee; color:#000; }  
.sell_title_bg { background:url(/images_new/huodong/20150723_b2bsell/titbg_02.gif) no-repeat; color:#db484a; border-bottom:2px solid #db484a;}
.sell_title_bg02 { background:url(/images_new/huodong/20150723_b2bsell/titbg_03.gif) no-repeat;}
.sell_newstit{ width:78px; padding-bottom:6px; padding-left:25px; font-size:16px; font-weight:bold;}
.b_n { border:none;}
/*--------------------js css----------------------------*/
.w1200 { width:1200px; }
.nav_mian { height:45px; background:#2677d2; }
.categorys { position:relative; z-index:999; float:left; width:220px; height:345px;  }
.categorys .boxc {  left:0px; top:45px; width:171px; height:345px; margin-left:49px; background-color:#33b0a5; }				
.menu_main { padding:5px 0; *padding:3px 0; _padding:3px 0; }
.menu_main .item { padding:0 0 0 0; width:171px; height:32px; border-bottom:1px  dashed #99d8d2; background:url(../images/t_categorys.gif) no-repeat -489px 13px;  }
.menu_main .item h3 { position:relative; }
.menu_main .item h3 a { position:absolute; top:0px; left:0px; z-index:99999999; float:left; width:171px; height:35px; color:#fff; font-size:14px; font-weight:bold; line-height:35px; }
.menu_main .hover h3 a { height:33px; background:url(../images/t_categorys.gif) no-repeat -232px top; background-color:#2f9d93; }
.menu_main .item .sub { visibility:hidden; position:absolute; top:0px; left:220px; z-index:99999; margin-left:-1px; padding:0 0 0 0; width:671px;  background:url(../images/t_categorys.gif) #FFF repeat-y 460px 0; }
.menu_main .hover .sub { visibility:visible; zoom:1; }				
.menu_main .sub .categorys2 { float:left; width:620px; height:345px; }
.menu_main .categorys2 dl { display: block; zoom:1; overflow:hidden; margin:0px; padding:6px 0; border-top:1px solid #EEE; overflow: hidden; display:block; }
.menu_main .categorys2 .sub_all_c { display:none; padding:12px 8px 0;  border-top:1px solid #EEE; height:14px; margin:4px 0; line-height:14px; text-align:center; }
.menu_main .categorys2 .sub_all_c a { color:#d70007; }
.menu_main .sub .indRelevant { float:right; padding:12px 8px; width:195px; height:100%; } 
.ad_l_c { margin-bottom:12px; }
.ad_l_c img { width:195px; height:70px; }
.r_rand h4 { line-height:24px; font-size:13px; font-weight:bold; color:#2677d1; background:url(../images/t_categorys.gif) no-repeat -499px -22px; }
.r_rand ul { padding:5px 0; }
.r_rand li { float:left; width:97px; height:22px; }
.r_rand li a { line-height:22px; color:#666; }
/*--------------------js css end ----------------------------*/

/* 新闻内容页样式 */
.pos a {color:#000;}
.content { font-size:14px;  font-family: "微软雅黑",Verdana,Arial; background:none; }
.content1 { padding-top:10px;}        
.news_keyword {  line-height:50px;}  
.n_blue a { color:#1daa49; margin-left:10px; font-size:18px; font-weight:bold;}
.n_keyul { }
.n_keyul li {  width:50%; }
.n_keyul li a { font-size:14px; line-height:30px; color:#777; }
.n_keyul li a:hover { color:#28b354; }
.ml_10 { margin-left:10px;}   
.n_divide { border-top:1px solid #bedaa7 ; margin:0 30px; }     
.b_n { border:none;}
.n_blk { margin-bottom:10px; background-color:#fff; border:1px solid #e8e8e8;}
.n_r_ul { padding-left:10px; margin-top:10px; margin-bottom:10px;}
.n_blk ul li { font-size: 14px ; line-height:20px; margin-left:10px; margin-bottom:10px; }
.n_pic { width:49%;  margin-top:10px; margin-bottom:10px; }
.n_pic a { display:block; text-align:center;}
.n_pic img { width:140px; height:100px;  }
.n_pic span { line-height: 1.8; text-align:center; font-size:14px; display:block; }
.n_tit {  padding:10px 15px; border-bottom:1px solid #e8e8e8;}
.n_tit h1 { font-size: 16px;}   
.n_tit a {margin-top:2px; font-size:14px;}
.n_zan:hover .n_zan{cursor: pointer ; border:1px solid #f00;} 
.n_radius { border-radius: 20px;  text-align:center;  width:20px; height:20px; display:block; color:#fff; line-height:20px ; }
.n_green01 { background-color:#e94d3e; }
.n_green02 { background-color:#e67c24; }
.n_green03 { background-color:#eec40e; }
.n_green04 { background-color:#bfc3c6; }
.news_recom {border: 1px solid #e8e8e8;  margin-top:20px; padding:0 25px 20px; background-color:#fff; }